@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/555/sites/pagebackimage/1a7a6b64-ec7a-4592-b10c-94f83a1a0688.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/555/sites/pagebackimage/1a7a6b64-ec7a-4592-b10c-94f83a1a0688.png)  !important;
}
.list-text.share{
display: none;
}

